Googleearth crashes all OSs! - Mandriva

This is a discussion on Googleearth crashes all OSs! - Mandriva ; I just reloaded 2008 free. Why? I got an update to my kernel to 6.22.12 from 6.22.9 and when I went to use google earth, for the first time in seven years of mandrake-mandriva, my OS crashed back to splash ...

+ Reply to Thread
Results 1 to 13 of 13

Thread: Googleearth crashes all OSs!

  1. Googleearth crashes all OSs!

    I just reloaded 2008 free. Why? I got an update to my kernel to 6.22.12
    from 6.22.9 and when I went to use google earth, for the first time in
    seven years of mandrake-mandriva, my OS crashed back to splash screen. I
    have a vintage vid card, Nvidia, that loaded with th 71xx package
    provided with 2008. I also loaded what I think is the source package.
    The kernel that loaded is the 686 for under 4 gigs and the source
    package is just the 6.22.12. What should I do?

  2. Re: Googleearth crashes all OSs!

    Baldeagle wrote:

    > I just reloaded 2008 free. Why? I got an update to my kernel to 6.22.12
    > from 6.22.9 and when I went to use google earth, for the first time in
    > seven years of mandrake-mandriva, my OS crashed back to splash screen. I
    > have a vintage vid card, Nvidia, that loaded with th 71xx package
    > provided with 2008. I also loaded what I think is the source package.
    > The kernel that loaded is the 686 for under 4 gigs and the source
    > package is just the 6.22.12. What should I do?


    Stop using overrated rubbish?

    --
    Weblog - http://inbothworlds.wordpress.com/
    R.L.U. #300033 - MDV 2006 - KDE 3.4

  3. Re: Googleearth crashes all OSs!

    Em Domingo, 2 de Dezembro de 2007 11:15, Baldeagle escreveu:

    > I just reloaded 2008 free. Why? I got an update to my kernel to 6.22.12
    > from 6.22.9 and when I went to use google earth, for the first time in
    > seven years of mandrake-mandriva, my OS crashed back to splash screen. I
    > have a vintage vid card, Nvidia, that loaded with th 71xx package
    > provided with 2008. I also loaded what I think is the source package.
    > The kernel that loaded is the 686 for under 4 gigs and the source
    > package is just the 6.22.12. What should I do?


    everytime you upgrade your running kernel, you must
    reinstall/recompile/whatever you do to reinstall all your extra kernel
    modules.

    modules compiled under one version of kernel will not work on another
    version.

    regards


  4. Re: Googleearth crashes all OSs!

    On Sun, 02 Dec 2007 14:14:46 +0000, Dave wrote:

    > Stop using overrated rubbish?


    rubbish?? This little bit of eyecandy has lit many fires of interest in
    the topic of Geography in my students...

  5. Re: Googleearth crashes all OSs!

    mr.b wrote:

    > rubbish?? This little bit of eyecandy has lit many fires of interest in
    > the topic of Geography in my students...


    Your students have simple minds then.

    Flame away if you want...

    --
    Weblog - http://inbothworlds.wordpress.com/
    R.L.U. #300033 - MDV 2006 - KDE 3.4

  6. Re: Googleearth crashes all OSs!

    On Sun, 02 Dec 2007 14:56:03 +0000, Dave wrote:

    > mr.b wrote:
    >
    >> rubbish?? This little bit of eyecandy has lit many fires of interest in
    >> the topic of Geography in my students...

    >
    > Your students have simple minds then.


    cute...do you have any sweeping generalizations you'd like to share
    about blacks, Arabs or Jews?

    > Flame away if you want...


    you're not that interesting


  7. Re: Googleearth crashes all OSs!

    Baldeagle wrote:

    > I just reloaded 2008 free. Why? I got an update to my kernel to 6.22.12
    > from 6.22.9 and when I went to use google earth, for the first time in
    > seven years of mandrake-mandriva, my OS crashed back to splash screen. I
    > have a vintage vid card, Nvidia, that loaded with th 71xx package
    > provided with 2008. I also loaded what I think is the source package.
    > The kernel that loaded is the 686 for under 4 gigs and the source
    > package is just the 6.22.12. What should I do?


    Have you the non-free and non-free-updates repositories enabled? That's
    where the Nvidia stuff should be, I think.

    Edgar



  8. Re: Googleearth crashes all OSs!

    Baldeagle wrote:
    > I just reloaded 2008 free. Why? I got an update to my kernel to 6.22.12
    > from 6.22.9 and when I went to use google earth, for the first time in
    > seven years of mandrake-mandriva, my OS crashed back to splash screen. I
    > have a vintage vid card, Nvidia, that loaded with th 71xx package
    > provided with 2008. I also loaded what I think is the source package.
    > The kernel that loaded is the 686 for under 4 gigs and the source
    > package is just the 6.22.12. What should I do?

    Help me out. I installed the 2.6.22.12 kernel. What nvidia legacy or in
    other words 71xx stuff should I install to keep my vid running? So many
    of the kernel patches and drivers seem redundant. Mine is a desktop.

  9. Re: Googleearth crashes all OSs!

    mr.b wrote:

    > cute...do you have any sweeping generalizations you'd like to share
    > about blacks, Arabs or Jews?


    Nope. I don't do "sweeping generalisations". You decided to read that in my
    reply.

    > you're not that interesting


    Hence your reply... for some odd reason.

    --
    Weblog - http://inbothworlds.wordpress.com/
    R.L.U. #300033 - MDV 2006 - KDE 3.4

  10. Re: Googleearth crashes all OSs!

    Baldeagle wrote:
    > Baldeagle wrote:
    >> I just reloaded 2008 free. Why? I got an update to my kernel to 6.22.12
    >> from 6.22.9 and when I went to use google earth, for the first time in
    >> seven years of mandrake-mandriva, my OS crashed back to splash screen. I
    >> have a vintage vid card, Nvidia, that loaded with th 71xx package
    >> provided with 2008. I also loaded what I think is the source package.
    >> The kernel that loaded is the 686 for under 4 gigs and the source
    >> package is just the 6.22.12. What should I do?

    > Help me out. I installed the 2.6.22.12 kernel. What nvidia legacy or in
    > other words 71xx stuff should I install to keep my vid running? So many
    > of the kernel patches and drivers seem redundant. Mine is a desktop.


    Assuming 2008.0 included the nVidia package you need, if you have running
    kernel-desktop-2.6.22.12-1mdv-1-1mdv2008.0
    you need to download
    kernel-desktop-devel-2.6.22.12-1mdv-1-1mdv2008.0
    required for compiling the new nVidia drivers needed. The source
    package is needed only if you intend to compile your own kernel, and
    this is in addition to the devel package used for compiling drivers.

    Assuming DKMS has installed properly, and you have proper software
    development tools installed (likely, as they would be needed for
    the 2008 install and should be automatically added), upon the next
    reboot new nVidia drivers will be automatically compiled and configured.

    If you can launch X-windows, everything worked. If not, and
    you are in compliance with all the above, you will need to go
    to the nVidia website, download the appropriate legacy driver
    package, and try that. If you have problems, report back with
    the error messages plus the pertinent packages installed.
    Run command rpm -qa |grep kernel
    and then cut and paste the lines needed.

    Cheers!

    jim b.

    --
    UNIX is not user-unfriendly; it merely
    expects users to be computer-friendly.

  11. Re: Googleearth crashes all OSs!

    Dave wrote:
    > mr.b wrote:
    >
    >> cute...do you have any sweeping generalizations you'd like to share
    >> about blacks, Arabs or Jews?

    >
    > Nope. I don't do "sweeping generalisations". You decided to read that in my
    > reply.
    >
    >> you're not that interesting

    >
    > Hence your reply... for some odd reason.
    >

    Hate to interupt the metaphysics but I figured out which nvidia package
    to use. The names are so similar that now I can't remember. But, no
    thanks to any one, all is right with the world now.

  12. Re: Googleearth crashes all OSs!

    On Sun, 02 Dec 2007 19:23:12 +0000, Dave wrote:

    > mr.b wrote:
    >
    >> cute...do you have any sweeping generalizations you'd like to share
    >> about blacks, Arabs or Jews?

    >
    > Nope. I don't do "sweeping generalisations". You decided to read that in
    > my reply.


    I see..perhaps your words will refresh your memory.

    >>>Your students have simple minds then.


    and now let's turn down the noise shall we?
    *plonk*

  13. Re: Googleearth crashes all OSs!

    Baldeagle wrote:

    > Help me out. I installed the 2.6.22.12 kernel. What nvidia legacy or
    > in other words 71xx stuff should I install to keep my vid running? So
    > many of the kernel patches and drivers seem redundant. Mine is a
    > desktop.


    I'd checkmark in Mangage Software the Nvidia
    driver "nvidia71xx-kernel-2.622.12-desktop586-1mdv"
    nvidia71xx driver for 2.6.22.12desktop-1mdv

    Unless you want the laptop driver for a laptop.
    --
    Patrick in IL.

+ Reply to Thread